[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TimestampParam

# Interface: TimestampParam

Defined in: [Developer/brk/modules/brk-client/index.js:670](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L670)

## Properties

### timestamp

> **timestamp**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:671](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L671)
